
/* ============================================================
PC
==============================================================*/

@media (min-width: 762px) {
	#ghead{
    box-sizing: content-box;
  }

    #head_navi > ul > li > a,#head_navi_eng > ul > li > a{
      font-size: 14px;
      letter-spacing: .14em;
    }
    #pankuzu ul li{
      font-size: 12px;
      font-weight: 400;
    }
    #head_navi_eng > ul > li:last-child a img{
      width: 20px;
      height: auto;
              max-width: inherit;
    }
    #head_navi_eng > ul > li:last-child a{
      box-sizing: content-box;
    }
	/* ============================================================
 	main vi 
	==============================================================*/
    
    
    
	#main_ttl_wrap{
		width: 100%;
		height: 300px;
		position: relative;
		overflow: hidden;
		background-size: cover;
	}
	
	#main_ttl_wrap .txt_wrap h1{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 500;
		font-size: 4.6rem;
		color: #000;
		text-align: center;
		letter-spacing: 0.4rem;
		padding: 160px 0 0;
	}
	
	#main_ttl_wrap .txt_wrap h1:after{
		content:"";
		display:block;
		position:absolute;
		bottom: -32px;
		left: 50%;
		transform: translate(-50%, -50%);
		background-color:#fc8418;
		width: 92px;
		height: 7px;
	}

	#main_ttl_wrap span{
		display: block;
		font-family: 'Alata', sans-serif;
		font-weight:200;
		font-size: 2.4rem;
		color: #fff;
		margin: 0 0 6px;
		text-align: center;
	}
	
	#main_ttl_wrap .txt_wrap span{
		display:block;
		font-weight: 500;
		font-size: 3.0rem;
		font-family: 'Noto Serif JP', sans-serif;
		color: #000;
		background:none;
		text-align: center;
		letter-spacing: 0.2rem;
		padding:0;
		margin: 24px 0 -12px;
	}
	
	#main_wrap .txt_wrap p{
		font-family: 'Noto Serif JP', serif;
		font-weight: 400;
		font-size: 1.5rem;
		text-align: center;
		color: #fff;
		letter-spacing: 0.1rem;
		white-space: nowrap;
		line-height: 200%;
	}

	
    
    
    /* ============================================================
 	common
	==============================================================*/
    
    /* h2.ttl{
		font-family: 'Noto Serif JP', serif;
		font-weight:200;
		font-size: 3.8rem;
		letter-spacing:0.5rem;
		white-space: nowrap;
		padding: 10px 0 10px;
	}
	span.eng_txt{
		display:block;
		font-family: 'EB Garamond', serif;
		font-weight:200;
		font-size: 2.7rem;
		color: #000;
		letter-spacing: 0.4rem;
		opacity:0.5;
		text-indent: 3px;
	}
	
	p.body_txt{
		font-family: 'Noto Serif JP', serif;
		font-weight:200;
		font-size: 1.6rem;
		letter-spacing: 0.1rem;
		line-height: 200%;
		width:620px;
		padding: 0 0 40px;
	} */

	/* ============================================================
 	section 01
	==============================================================*/

	/* #sec01{
		width: 100%;
		position:relative;
		padding: 80px 0 50px;
		background-color: #c8e6eb;
	}

	#sec01 .background-blue {
		position: relative;
		top: -55px;
		height: 576px;
		width: 44%;
		z-index: 2;
		background: rgba(0,190,255,0.75);
	}

	#sec01 .white_box{
		background-color:#fff;
		padding: 25px 70px 25px;
	}

	#sec01 .white_box ul li{
		padding: 40px 0;
		border-bottom:1px solid #ccc;
	}

	#sec01 .white_box ul li:last-child{
		border:none;
	}

	#sec01 h2{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 500;
		font-size: 3.2rem;
		padding:0 0 10px;
	}


	#sec01 .white_box ul li h3{
		position: relative;
		font-family: 'Noto Serif JP', sans-serif;
		margin: 0 0 16px 54px;
		font-weight: 500;
		font-size: 2.4rem;
	}

	#sec01 .white_box ul li h3:before{
		content: "";
		position: absolute;
		top: 19px;
		left: -54px;
		background: #fc8418;
		width: 32px;
		height: 7px;
	}

	#sec01 ul li p{
		font-size: 1.4rem;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 193%;
	}
	
	#sec01 ul li p span{
		display:block;
		font-size:1.5rem;
		font-weight:500;
		margin: 6px 0 0;
	}

	#sec01 ul li p .sougou_span,
	#sec02 ul li p .sougou_span{
		font-size:1.8rem;	
	} */

	/* ============================================================
 	section 02
	==============================================================*/

	/* #sec02{
		width: 100%;
		position:relative;
		padding: 80px 0 120px;
		background-color: #c8e6eb;
	}

	#sec02 .background-blue {
		position: relative;
		top: -55px;
		height: 576px;
		width: 44%;
		z-index: 2;
		background: rgba(0,190,255,0.75);
	}

	#sec02 .white_box{
		background-color:#fff;
		padding: 25px 70px 25px;
	}

	#sec02 .white_box ul li{
		padding: 40px 0;
		border-bottom:1px solid #ccc;
	}

	#sec02 .white_box ul li:last-child{
		border:none;
	}

	#sec02 h2{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 500;
		font-size: 3.2rem;
		padding:0 0 10px;
	}


	#sec02 .white_box ul li h3{
		position: relative;
		font-family: 'Noto Serif JP', sans-serif;
		margin: 0 0 16px 54px;
		font-weight: 500;
		font-size: 2.4rem;
	}

	#sec02 .white_box ul li h3:before{
		content: "";
		position: absolute;
		top: 19px;
		left: -54px;
		background: #fc8418;
		width: 32px;
		height: 7px;
	}

	#sec02 ul li p{
		font-size: 1.4rem;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 193%;
	}
	
	#sec02 ul li p span{
		display:block;
		font-size:1.5rem;
		font-weight:500;
		margin: 6px 0 0;
	} */



    /* ========e_btn_list==========*/

    /* #sec_e{
    	background:#c8e6eb;
    	padding: 0 0 120px;
    }
		
	ul.e_btn_list {
		width: 750px;
		margin: 0 auto;
		}
    
     ul.e_btn_list li{
     }
     
     ul.e_btn_list a{
         display: block;
         position: relative;
         transition: all 0.5s ease 0s;
     }
     
     ul.e_btn_list a p{
         transition: all 0.5s ease 0s;     	
     }
     
     ul.e_btn_list a .img_box{
         width: 100%;
         line-height: 0;
     }     
     
     ul.e_btn_list a .img_box img{
         width: 100%;
         line-height: 0;
         transition: all 0.5s ease 0s;
     }
     
     ul.e_btn_list a .icon_box{
     	position: absolute;
     	top: 40px;
     	right: 35px;
     }
     
     ul.e_btn_list a .icon_box img{
     	width: 30px;
     }

	.e_btn_list li a:hover .img_box img{
		opacity:0.5;
	}

	.btn_list li a:hover p{
        right: -15px;
	}

    .e_btn_list a h3{
         font-family: 'Noto Serif JP', sans-serif;
         font-weight: 400;
         font-size: 2.8rem;
         color: #ffffff;
         position: absolute;
         top: 20px;
         left: 50%;
         transform: translate(-50%, 0);
         transition: all 0.5s ease 0s;
    }
    
    .e_btn_list a p{
         font-family: 'Noto Sans JP', sans-serif;
         font-weight: 400;
         font-size: 1.6rem;
         line-height: 140%;
         position: absolute;
         bottom: 11px;
         left: 50%;
         transform: translate(-50%, 0);
         color: #fff;
         padding: 14px 97px;
     }    

*/

    #sec_more_info .f_btn_list li {
        width: 22%;
    } 


}
#sec_more_info .wrapper{
	box-sizing: content-box;
}

/* ==========================================================================
   CSS Variables
   ========================================================================== */
:root {
  --color-dark: #2e4957;
  --color-navy: #005A92;
  --color-blue: #67BCE5;
  --color-orange: #f08250;
  --color-yellow: #fff88f;
  --color-text-blue: #49B5E9;
  --color-bg: #F1F6F9;
  --color-white: #ffffff;

  --font-ja: 'Noto Sans JP', sans-serif;
  --font-en: 'Poppins', sans-serif;

  --max-width: 1600px;
  --section-padding: 12rem 0;
  --container-padding: 0 8rem;

  --border-radius-sm: 4px;
  --border-radius: 8px;
  --border-radius-lg: 16px;
  --border-radius-full: 9999px;
}

/* ==========================================================================
   Reset & Base
   ========================================================================== */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
#pankuzu{
	    box-sizing: content-box;
}
html {
  font-size: clamp(9px, 0.61728vw, 10px);
  scroll-behavior: smooth;
}


::selection{
  color: var(--color-white);
  background-color: var(--color-blue);
}

.sp,
.highschool__message__tags.sp {
  display: none !important;
}
.highschool__wrapper{
  font-family: 'Poppins', 'Noto Sans JP', sans-serif;
font-size: 1.6rem;
  line-height: 1.7;
  color: var(--color-dark);
  overflow-x: hidden;
  letter-spacing: .04em;
  font-weight: 500;
}

.pc {
  display: block !important;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  width:auto;
}
p{
	text-align: inherit;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
}

a.highschool__btn {
  display: inline-block;
  background-color: var(--color-white);
  border: 2px solid var(--color-dark);
  color: var(--color-dark);
  font-size: 1.8rem;
  font-weight: 700;
  padding: 1.4rem 4rem;
  border-radius: var(--border-radius-full);
  transition: background-color 0.2s, color 0.2s;
  position: relative;
  min-width: 35.6rem;
  text-align: center;
}

.highschool__btn:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 2rem;
  -webkit-mask-image: url('../img/arrow.svg');
  mask-image: url('../img/arrow.svg');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 1.3rem;
  height: 1.5rem;
  background-color: var(--color-dark);
}

.highschool__btn--ex:after {
  transform: rotate(-35deg);
}

.highschool__btn:hover {
  background-color: transparent;
  color: var(--color-white);
  background-color: var(--color-navy);
}

.highschool__btn:hover:after {
  background-color: var(--color-white);
}

.highschool__heading {
  text-align: center;
  margin-bottom: 5.6rem;
}

.highschool__heading-label {
  display: inline-block;
  display: flex;
  justify-content: center;
  gap: 4rem;
  align-items: center;
}

.highschool__heading-label:before,
.highschool__heading-label:after {
  content: '';
  height: 11.3rem;
  width: 1.8rem;
  border-left: 2px solid #B1C1CB;
  border-top: 2px solid #B1C1CB;
  border-bottom: 2px solid #B1C1CB;
}

.highschool__heading-label:after {
  transform: rotate(180deg);
}

.highschool__heading-label img {
  height: 9.5rem;
  width: auto;
}

.section_bg-dot {
  padding: var(--section-padding);
  background-color: var(--color-bg);
  background-image: url('../img/bg-dot.png');
  background-size: 8px;
  margin: 0 2.4rem;
  border-radius: var(--border-radius);
}

.highschool__inner--min {
  max-width: 126rem;
  margin: 0 auto;
  padding: var(--container-padding);
}

.highschool__strong--orange {
  color: var(--color-orange);
}

/* ==========================================================================
   MAIN
   ========================================================================== */
/* .highschool__main {
  padding-top: 110px;
} */

/* ==========================================================================
   MV
   ========================================================================== */
.highschool__mv {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 77.8rem;
  max-height: 778px;
  overflow: hidden;
  background-color: #E0F2FB;
  background-image: url('../img/mv_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
}



.highschool__mv__content {
  margin-left: 6.8%;
  max-width: 31.29%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 4rem;
}

.highschool__mv__label {
  display: inline-block;
  background-color: var(--color-navy);
  border-radius: var(--border-radius);
  padding: 6px 14px;
}

.highschool__mv__label-text {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-white);
  letter-spacing: 0.04em;
}

.highschool__mv__catch img {
  width: 50.7rem;
}


.highschool__mv__scroll {
  position: absolute;
  bottom: 1.6rem;
  left: 1.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.highschool__mv__scroll-text {
  font-family: var(--font-en);
  font-size: 1.3rem;
  letter-spacing: 0.08em;
  writing-mode: vertical-rl;
}

.highschool__mv__scroll-line {
  display: block;
  width: 1px;
  height: 60px;
  background: #2e495773;
  overflow: hidden;
  position: relative;
}

.highschool__mv__scroll-line::before {
  animation: scroll 2s infinite;
  background-color: var(--color-dark);
  top: 0;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}

/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.highschool__mv__photos {
  position: absolute;
  right: 0;
  top: 0;
  width: 55%;
  height: 100%;
  overflow: hidden;
}

.highschool__mv__photo-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 6px;
  height: 100%;
  padding: 1.2rem;
}

.highschool__mv__photo-item {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--border-radius);
}

.highschool__mv .swiper-container-wrapper {
  display: flex;
  width: 52.2%;
  height: 100%;
  gap: 1.6rem;
  margin-right: 3.3%;
}

.highscchool__mv__swiper {
  width: 100%;
  height: 100%;
}


.highscchool__mv__swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.highschool__mv__swiper-slide {
  display: flex;
  /* align-items: center;
            justify-content: center;
             */
  border-radius: 8px;
  overflow: hidden;
  font-weight: bold;
  border-radius: 1.2rem;
  height: auto !important;
}



/* ==========================================================================
   MESSAGE
   ========================================================================== */
.highschool__message {
  padding: 10rem 0 12rem;
background: url('../img/message_bg-bottom.png') no-repeat;
background-size: 100%;
background-position: bottom;
  position: relative;
  overflow: hidden;
}


.highschool__message__inner {
  margin: 0 auto;
  padding: var(--container-padding);
  position: relative;
  z-index: 1;
}

.highschool__message__heading img {
  margin: 0 auto 1.6rem;
  width: 41.5rem;
}


.highschool__message__tags.pc {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  margin-bottom: 3.2rem;
}

.highschool__message__tag {
  display: inline-block;
  background-color: var(--color-blue);
  color: var(--color-white);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  padding: 1.2rem 16px;
  border-radius: var(--border-radius);
    font-feature-settings: 'palt';
}

.highschool__message__body {
  margin: 0 auto 10rem;
  text-align: center;
  position: relative;
}

.highschool__message__text {
  font-size: 1.8rem;
  line-height: 2.2;
  color: var(--color-dark);
  letter-spacing: .08em;
}

.highschool__message__photos {
  display: flex;
  justify-content: space-between;
  gap: 40px;

}

.highschool__message__photo-item {
  position: absolute;
  top: 0;
  z-index: -1;
}

.highschool__message__photo-item--left {
  width: 52.2rem;
  left: 0;
}

.highschool__message__photo-item--right {
  width: 38.8rem;
  right: 0;
}

.highschool__message__photo-item--right img {
  margin-left: auto;

}


/* MOVIE */
.highschool__movie {
  background-color: var(--color-blue);
  background-image: url('../img/movie_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: var(--border-radius-lg);
  margin: 0 auto;
  max-width: 110rem;
  padding: 4rem 7rem;
  position: relative;
  z-index: 2;
}

.highschool__movie__inner {
  max-width: 90rem;
  margin: 0 auto;
}

.highschool__movie__heading {
  text-align: center;
  margin-bottom: 2.4rem;
}

.highschool__movie__heading-en {
  display: block;
  font-family: var(--font-en);
  font-size: 2rem;
  letter-spacing: 0.15em;
  color: var(--color-yellow);
  margin-bottom: 4px;
  line-height: 1;
  font-weight: 600;
}

.highschool__movie__heading-ja {
  font-size: 3.2rem;
  font-weight: 700;
  color: var(--color-white);
  display: flex;
  justify-content: center;
  gap: 8px;
}

.highshool__movie__ttlLine-r {
  transform: scale(-1, 1);
}
.highschool__movie__frame iframe{
      width: 100%;
    aspect-ratio: 16 / 9;
    height: 100%;
    border: none;
}


/* ==========================================================================
   数字でわかる
   ========================================================================== */
.highschool__numbers {
  padding: var(--section-padding);
  background-image: url('../img/white-line-bg.png');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
  background-color: var(--color-blue);

  color: var(--color-white);
  position: relative;
  overflow: hidden;
}



.highschool__numbers__inner {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--container-padding);
  position: relative;
  z-index: 1;
}

.highschool__numbers__heading {
  text-align: center;
  margin-bottom: 24px;
}

.highschool__numbers__ttl-img {
  width: 69rem;
}

.highschool__numbers__ttl-l,
.highschool__numbers__ttl-r {
  width: 18rem;
}

.highschool__numbers__heading-title {
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
  align-items: baseline;
  gap: 40px;
  margin-bottom: 4.8rem;
}


.highschool__numbers__description {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.2;
  margin: 0 auto 6.4rem;
}

.highschool__numbers__mark {
  background-color: #2AA0DA;
  padding: 4px 8px;
  margin: 0 4px;
  border-radius: 2px;
  color: var(--color-white);
  font-style: normal;
}

.highschool__numbers__grid {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  overflow: hidden;
  margin-bottom: 10rem;
  font-feature-settings: 'palt';
}

.highschool__numbers__stat {
  padding: 2rem 2.8rem;
  text-align: center;
  border-bottom: 2px solid #1592CF;
  border-left: 2px solid #1592CF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  min-height: 21rem;
}

.highschool__numbers__stat--1 {
  grid-column: span 2;
}
.highschool__numbers__stat--1__2col{
      display: flex;
    align-items: baseline;
    gap: 4px;
}

.highschool__numbers__stat--2 {
  grid-column: span 7;
}


.highschool__numbers__stat--4 {
  grid-column: span 3
}



.highschool__numbers__stat--6,
.highschool__numbers__stat--7,
.highschool__numbers__stat--8 {
  grid-column: span 4;
}

.highschool__numbers__stat--1,
.highschool__numbers__stat--3,
.highschool__numbers__stat--6 {
  border-left: none;
}

.highschool__numbers__stat--5,
.highschool__numbers__stat--6,
.highschool__numbers__stat--7,
.highschool__numbers__stat--8 {
  border-bottom: none;
}

.highschool__numbers__stat-label {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  text-align: left;
  letter-spacing: .08em;
  line-height: 1;
  position: absolute;
  top: 2rem;
  left: 2.8rem;
}

.highschool__numbers__stat-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.4rem;
  /* flex-wrap: wrap; */
  /* flex-direction: column; */
  margin-top: 4rem;
}

.highschool__numbers__stat-content--2col {
  flex-direction: row;
  justify-content: center;
}

.highschool__numbers__stat-content--5-2 {
  margin-top: 8rem;
}

.highschool__numbers__stat-gap--wide {
  gap: 3.2rem;
}



.highschool__numbers__stat-value-block {
  display: flex;
  align-items: flex-end;
}

.highschool__numbers__stat-value-block--8 {
  gap: 1.2rem;
}

.highshool__numbers__stat-block--row--tal {
  text-align: left;
  white-space: nowrap;
}
.highshool__numbers__stat-block--rowWrap{
  display: flex;
  justify-content: space-between;
  gap: 1.6rem;
}

.highschool__numbers__stat-value {
  font-family: var(--font-en);
  font-size: min(4.9vw, 8rem);
  font-weight: 500;
  letter-spacing: -.05em;
  color: var(--color-yellow);
  line-height: 1;
}

/* .highshool__numbers__stat-block--row{
  text-align: left;
} */

.highschool__numbers__stat-unit {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--color-white);
}

.highschool__numbers__stat-note {
  font-size: 1.5rem;
  margin-top: 4px;
  line-height: 1.5;
  text-align: left;
}

.highschool__numbers__stat-sub-label {
  font-size: 1.6rem;
  margin-bottom: 2px;
}

.highschool__numbers__stat-icon img {
  max-width: 9rem;
}
.highschool__numbers__stat-icon--shikaku img{
  width: 6.8rem;
}

.highschool__numbers__cta {
  text-align: center;
}

.highschool__numbers__cta-text {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 2.4rem;
  display: flex;
  justify-content: center;
  gap: 8px;
}


/* ==========================================================================
   業務内容 (WORK)
   ========================================================================== */
.highschool__work {
  padding: 12rem 0 0;
  background-color: var(--color-bg);
  position: relative;
  overflow: hidden;
}

.highschool__work__inner {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 0 13.5rem;
}


.highschool__work__heading {
  margin-bottom: 8rem;
}

.highschool__work__intro {
  display: flex;
  justify-content: space-between;
  padding-bottom: 3.6rem;
  border-bottom: 2px dotted var(--color-dark);
  margin-bottom: 12rem;
}

.highschool__work__tag {
  background-color: var(--color-navy);
  font-size: 3rem;
  letter-spacing: .08em;
}

.highschool__work__intro-txtWrap {
  width: 56.66%;
}

.highschool__work__intro-title {
  margin-top: 4rem;
  font-weight: 700;
  color: var(--color-white);
  line-height: 1;
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: flex-start;
  margin-bottom: 4rem;
}

.highschool__work__intro-text {
  font-size: 1.6rem;
  color: var(--color-dark);
  line-height: 2.4;
  letter-spacing: .08em;
}

.highschool__work__intro-imgWrap {
  width: 57.25%;
  margin-right: -13.5rem;
}

.highschool__work__section-title img {
  width: 118rem;
  margin: 0 auto;
}
.highschool__work__flow{
  margin-top: -1rem;
}

.highschool__work__section-title:after,
.highschool__work__flow-item:last-of-type:after {
  content: '';
  background: url('../img/flow_pipe.png')no-repeat;
  background-size: contain;
  width: 4.2rem;
  height: 7vw;
  display: block;
  margin: -2.5rem auto 0;
}


.highschool__work__flow {
  display: flex;
  flex-direction: column;
  gap: 14rem;
  position: relative;
}

.highschool__work__flow-item {
  margin: 0 5.3rem;
  background: var(--color-white);
  border-radius: var(--border-radius);
  min-height: 28.39vw;
  padding: 4rem 8rem;
  border: 2px solid var(--color-dark);
  position: relative;
  display: flex;
  align-items: center;
}

.highschool__work__flow-item:after {
  content: '';
  background: url('../img/flow_pipe2.png')no-repeat;
  background-size: contain;
  width: 76.6rem;
  height: 18.4rem;
  display: block;
  margin: -2.5rem auto 0;
  position: absolute;
  bottom: -18.4rem;
  left: 0;
  right: 0;
  opacity: .5;
}

.highschool__work__flow-item:last-of-type:after {
  background-image: url('../img/flow_pipe-last.png');
  height: 3.8vw;
  position: absolute;
  bottom: -3.8vw;
  opacity: 1;
}

.highschool__work__flow-item--reverse:after {
  transform: scale(-1, 1);
}

.highschool__work__flow-ph,
.highschool__work__flow-icon,
.highschool__work__flow-number,
.highschool__work__flow-comment {
  position: absolute;
}

.highschool__work__flow-ph {
  top: -9.5rem;
  right: -9.5rem;
  width: 18.5vw;
}

.highschool__work__flow-item--reverse .highschool__work__flow-ph {
  right: inherit;
  left: -9.5rem;
  top: -12rem;
}

.highschool__work__flow-number {
  z-index: -1;
  width: 19.44vw;
  top: -3.9vw;
  left: -2rem;
}

.highschool__work__flow-item--reverse .highschool__work__flow-number {
  left: inherit;
  right: -2rem;
}

.highschool__work__flow-icon {
  max-width: 14.4rem;
  bottom: -2.2rem;
  right: -1.2rem;
}

.highschool__work__flow-item--reverse .highschool__work__flow-icon {
  right: inherit;
  left: -3.2rem;
}

.highschool__work__flow-comment {
  width: 15vw;
  height: 11.66vw;

  -webkit-mask-image: url('../img/flow_fuki1.png');
  mask-image: url('../img/flow_fuki1.png');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  color: var(--color-dark);
  font-size: clamp(9px, .925vw, 1.5rem);
  line-height: 1.5;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.8vw 1.4vw 1.7vw 1.9vw;
  text-align: left;
  z-index: 3;

}

.highschool__work__flow-comment--1 {
  right: 2rem;
  bottom: 3.4rem;
  background-color: #FFF88F;
}

.highschool__work__flow-comment--2 {
  background-color: #C2DB21;
  right: inherit;
  bottom: inherit;
  transform: rotate(180deg);
  top: 6rem;
  left: -6rem;
  padding-right: 2vw;
}

.highschool__work__flow-comment--3 {
  right: 2rem;
  bottom: 3.4rem;
  background-color: #C4E9FB;
}

.highschool__work__flow-comment--4 {
  background-color: #FFF88F;
  right: inherit;
  bottom: inherit;
  transform: rotate(180deg);
  top: 6rem;
  left: 2rem;
  padding-right: 2vw;
}

.highschool__work__flow-comment--txt {
  transform: rotate(-180deg);
}

.highschool__work__flow-imgWrap {
  width: 52.66%;
  position: absolute;
  left: -8rem;
  top: -3rem;
}

.highschool__work__flow-item--reverse .highschool__work__flow-imgWrap {
  right: -8rem;
  left: inherit;
}


.highschool__work__flow-item--reverse .highschool__work__flow-content {
  direction: ltr;
  justify-content: space-between;
}


.highschool__work__flow-content {
  display: flex;
  gap: 16px;
  direction: ltr;
  justify-content: space-between;
  position: relative;

}

.highschool__work__flow-info {
  position: relative;
  width: 49.4%;
  z-index: 2;
  margin-left: calc(57.66% - 8rem);
}

.highschool__work__flow-item--reverse .highschool__work__flow-info {
  margin-left: inherit;

}

.highschool__work__flow-tag {
  display: inline-block;
  background-color: var(--color-navy);
  color: var(--color-white);
  font-size: 1.4rem;
  font-weight: 700;
  padding: 4px 10px;
  border-radius: var(--border-radius);
  margin-bottom: .4rem;
}

.highschool__work__flow-title {
  font-size: clamp(26px, 2.2vw, 3.2rem);
  font-weight: 700;
  margin-bottom: 2.4rem;
  color: var(--color-navy);
  line-height: 1.5;
  letter-spacing: .08em;
}

.highschool__work__flow-text {
  font-size: 1.6rem;
  line-height: 2;
}


.highschool__work__complete {
  display: flex;
  justify-content: center;
  padding: 9rem 0 14rem;
  background-image: url('../img/flow_bg-l.png'), url('../img/flow_bg-r.png');
  background-repeat: no-repeat;
  background-position: left top, right bottom;
  background-size: 31% auto, 32% auto;
}
.highschool__work__complete img{
  width: 72.1rem;
}



/* ==========================================================================
   研修制度 (TRAINING)
   ========================================================================== */
.highschool__training {
  padding: 100px 0;
  background-image: url('../img/welfare_bg.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: var(--color-white);
  
}

.highschool__training__inner {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--container-padding);
}
.highschool__training__inner--min{
    padding: 0 8rem;
}

.highschool__training__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  position: relative;
}
.highschool__training__heading-title{
      background: #fff;
    z-index: 1;
}
.highschool__training__heading-title img{
      height: 4.19vw;
      min-height: 68px;
}
.highschool__training__flowWrap{
  margin-bottom: 4rem;
}
.highschool__training__flowWrap img{
      max-width: 129rem;
    width: 100%;
    margin: 0 auto;
}
.highschool__training__heading-deco {
  flex: 1;
  height: 2px;
      border-top: 2px dashed var(--color-dark);
    position: absolute;
    left: 0;
    width: 100%;
}



.highschool__training__heading-bold {
  font-weight: 700;
}

.highschool__training__lead {
  margin: 0 auto 48px;
  text-align: center;
}

.highschool__training__lead-title {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--color-dark);
  margin-bottom:2.4rem;
  line-height: 1.7;
}

.highschool__training__skills {
  background-color: #F4FAFE;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4rem 6.2rem;
  border-radius: var(--border-radius-lg);
  border: 2px solid var(--color-dark);
  margin-bottom: 10rem;
    gap: 2%;
}

.highschool__training__skills-left {
  flex: 0 0 44%;
}

.highschool__training__skills-catch {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--color-navy);
  line-height: 1.7;
}

.highschool__training__skills-right {
  flex: 1;
}

.highschool__training__skills-text {
  line-height:2;
}

.highschool__training__career-body {
  display: flex;
  gap: 60px;
  align-items: center;
}

.highschool__training__career-text {
  flex: 1;
}


.highschool__training__career-desc {
letter-spacing: .08em;
  line-height: 2;
  margin-bottom: 3.2rem;
}

.highschool__training__career-title{
  font-size: 2.4rem;
  margin-bottom: 2.4rem;
  font-weight: 500;
  letter-spacing: .08em;
}
.highschool__training__career-link:hover {
  background-color: var(--color-dark);
  color: var(--color-white);
}

.highschool__training__career-img {
  flex: 0 0 44%;
}

.highschool__training__career-photo {
  border-radius: var(--border-radius);
  object-fit: cover;
  
}

/* ==========================================================================
   インタビュー (INTERVIEW)
   ========================================================================== */
/* --- Interview Grid --- */
.highschool__interview-grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4%;
  row-gap: 8rem;
}



/* --- Interview Card --- */
.highschool__interview-card {
  display: flex;
  align-items: center;
  width: 48%;
  transition: all 0.3s;
  cursor: pointer;
  gap: 5%;

}
@media (min-width: 769px) {
.highschool__interview-card:hover .highschool__interview__card-tag {
  color: var(--color-white);
  background-size: 100% 100%;
  box-shadow: none;
}

.highschool__interview-card:hover .highschool__interview__card-imageWrap {
  transform: translateY(-20px);
}
}
.highschool__interview__card-imageWrap {
  position: relative;
  width: 46.3%;
  transition: all 0.3s;

}


.highschool__interview__heading-img {
  width: 12.7rem;
}

.highschool__interview__card-year {
  background: url('../img/interview_year_bg.svg')no-repeat;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -1rem;
  left: -2rem;
  font-size: max(.86vw, 10px);
  line-height: 1.3;
  color: var(--color-white);
  padding: 1.8vw 1.6vw 1vw 1.6vw;
  text-align: center;
}


.highschool__interview__card-txtWrap {
  width: 48%;
}


.highschool__interview__card-ttl {
  font-weight: 700;
  font-size: max(1.48vw, 1.6rem);
  margin-bottom: 2.2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  white-space: nowrap;
}

.highschool__interview__card-tag {
  background-color: var(--color-white);
  color: var(--color-navy);
  padding: 8px 10px;
  border-radius: var(--border-radius);
  box-shadow: 4px 4px 0px 0px #67BCE5;
  display: inline-block;
  line-height: 1;
  font-feature-settings: 'palt';
  background-image: linear-gradient(to right, var(--color-navy), var(--color-navy));
  background-size: 0% 100%;
  background-repeat: no-repeat;
  background-position: left;
  transition: background-size 0.3s ease-in-out, color 0.3s ease-in-out;
}

.highschool__interview__card-name {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 2.4rem;
  color: var(--color-navy);
}

.highschool__interview__card-area.pc {
  display: flex !important;
}

.highschool__interview__card-area {
  display: flex;
  border-radius: var(--border-radius);
  color: var(--color-text-blue);
  font-size: 1.3rem;
  line-height: 1;
  background: var(--color-white);
  overflow: hidden;
  align-items: center;
  width: fit-content;
  padding-right: 10px;
  margin-bottom: 4rem;
}

.highschool__interview__card-areaTtl {
  background-color: var(--color-blue);
  color: var(--color-white);
  padding: .6rem 1rem;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 4px;
  margin-right: 8px;
}

.highschool__interview__card-areaTtl img {
  width: .8rem;
}

.highschool__interview__btn {
  color: var(--color-orange);
  display: flex;
  align-items: center;
  gap: 8px;
  border-bottom: 2px solid;
  padding-bottom: 8px;
  width: fit-content;
  color: var(--color-orange);
}

.highschool__interview__btnIcon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
}

.highschool__interview__btnIcon img {
  z-index: 2;
  position: relative;
}

.highschool__interview__btnIcon:before {
  background-color: var(--color-orange);
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  min-width: 20px;
  min-height: 20px;
}

.highschool__interview__btnIcon:after {
  width: 2.9rem;
  height: 2.9rem;
  border-radius: 50%;
  background-color: var(--color-orange);
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: .5;
  min-width: 28px;
  min-height: 28px;
}
.highschool__mark{
      padding: 2px 8px;
          margin: 0px 4px;
    border-radius: 2px;
    background-color: var(--color-yellow);
    color: var(--color-dark);
}
/* --- Modal Styles --- */
#highschool__interview-modal {
  position: fixed;
  inset: 0;
  z-index: 10000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 16px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}

#highschool__interview-modal.active {
  opacity: 1;
  pointer-events: auto;
}

.modal-overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(255, 253, 255, 0.8);

}

.modal-close-btn {

  border: none;
  cursor: pointer;
  transition: color 0.3s;
  z-index: 1001;
      position: absolute;
    top: 2.4rem;
    right: 2.4rem;
}
.modal-close-txt{
      position: absolute;
    right: 2.8rem;
    margin: auto;
    bottom: -6.8rem;
    color: var(--color-dark);
    font-size: 1.2rem;
}
.modal-close-btn:before,
.modal-close-btn:after {
  content: '';
  width: 3.2rem;
  height: 2px;
  background-color: var(--color-dark);
  position: absolute;
  top: 3.2rem;
  right: 3.2rem;
}

.modal-close-btn:before {
  transform: rotate(45deg);
}

.modal-close-btn:after {
  transform: rotate(-45deg);
}

.modal-close-btn:hover {
  color: white;
}

.swiper-container-wrapper {
  width: 100%;
  position: relative;
  z-index: 55;
}


body.modal-open {
  overflow: hidden;
}

.highschool__interview-slides-content {
  display: none;
}

/* --- Swiper Custom Styles --- */
.interviewSwiper {
  overflow: visible !important;
}

.interviewSwiper .swiper-slide {
  transition: opacity 0.3s, transform 0.3s;
  height: auto;
  width: 70vw;
}

.interviewSwiper .swiper-slide-active {
  opacity: 1;
  transform: scale(1);
}

.highschool__interview-slide-card {
  background-color: white;
  border-radius: var(--border-radius-lg);
  overflow: hidden;

  max-width: 1200px;
  /* max-w-4xl */
  margin: 0 auto;
  border: 2px solid var(--color-dark);
  height: 100%;
}

.highschool__interview-slide-card-inner {
  margin: 3.2rem;
  background-color: #E8F0F5;
  padding: 3.2rem 4.8rem 6.2rem;
  border-radius: var(--border-radius-lg);
  height: calc(100% - 6.4rem);
}




@media (min-width: 768px) {
  .highschool__interview-slide-image {
    width: 42%;
    border-radius: var(--border-radius);
    overflow: hidden;

  }
}

.highschool__interview-slide-image img {
  width: 100%;
  height: auto;
}

.highschool__modal__slide-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 54.55%;
}

.highschool__modal__slide-content-wrapper {
  display: flex;
  justify-content: space-between;
}

.highschool__interview__modal-year {
  position: inherit;
}


.highschool__modal__num {
  font-weight: 500;
  font-size: 4rem;
}

.highschool__interview__modal-name {
  display: flex;
  align-items: center;
  font-size: 3.2rem;
}

.highschool__modal__ttl {
  font-size: 2.8rem;
  font-weight: 700;
  color: var(--color-orange);
  display: flex;
  align-items: center;
  border-bottom: 2px dotted;
  gap: 8px;
  margin-bottom: 3.2rem;
}

.highschool__modal__txt {
  color: #475569;
  font-size: 1.6rem;
  line-height: 1.625;
  margin: 0;
  line-height: 2;
  font-feature-settings: 'palt';
}

.highschool__modal__topics {
  width: 48%;
  background-color: #F6FBFF;
  border-radius: var(--border-radius);
  padding: 2.4rem 9.4rem 2.4rem 6.4rem;
  position: relative;
  margin-top: 6.4rem;

}
.highschool__modal__topics--1:after,.highschool__modal__topics--2:after{
  content: '';
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: -2rem;
  top: -2rem;
  display: inline-block;
}
.highschool__modal__topics--1:after{
  background-image: url('../img/interview_topic_illust1.png');
   width: 10.1rem;
  height: 14.4rem;

}
.highschool__modal__topics--2:after{
  background-image: url('../img/interview_topic_illust2.png');
   width: 11rem;
  height: 12.2rem;
}

.highschool__modal__topics-num {
  position: absolute;
  top: 0;
      left: 1.0rem;
    width: 4rem;
}

.highschool__modal__topics-ttl {
  color: var(--color-orange);
  border-bottom: 2px dotted;
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 1rem;
}

.highschool__interview__navi {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 73vw;
  height: 0;
  z-index: 130;
  pointer-events: none;
}

@media (max-width: 1654px) {
  .highschool__interview__navi {
    max-width: 75vw;
  }
}

.highschool__interview__modal-next {
  right: 0px;
}

.highschool__interview__modal-prev {
  left: 0px;
}

.highschool__interview__modal-next,
.highschool__interview__modal-prev {
  width: 6.4rem;
  height: 6.4rem;
  background: var(--color-blue);
  border-radius: 50%;
  border: 2px solid var(--color-dark);
  pointer-events: auto !important;
}

.highschool__interview__modal-next:after,
.highschool__interview__modal-prev:after {
  color: var(--color-white);
  font-size: 1.6rem;
  font-weight: bold;
}


.highschool__interview__heading {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: baseline;
}

.highschool__interview__inner {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--container-padding);
}


/*==========================================================================
   福利厚生 (BENEFITS)
   ========================================================================== */
.highschool__benefits {
  padding: var(--section-padding);
  background-color: var(--color-white);
}

.highschool__benefits__inner {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--container-padding);
  text-align: center;
}


.highschool__benefits__grid {
  display: flex;
  justify-content: center;
  gap: 2%;
  flex-wrap: wrap;
  margin-bottom: 4.8rem;
}

.highschool__benefits__card {
  flex: 0 0 30%
}

.highschool__benefits__card-circle {
      width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
  background: url('../img/benefit_bg.png')no-repeat;
  background-size: contain;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 2.7rem;
  position: relative;
  overflow: hidden;
  transition: transform 0.25s, box-shadow 0.25s;
}



.highschool__benefits__card-badge {
  margin-bottom: 1rem;
}
.highschool__benefits__card-badge img{
      width: 3.27vw;
}

.highschool__benefits__card-icon {
  margin-bottom: 2rem
}

.highschool__benefits__card-icon img {
  /* max-height: 144px; */
      width: 9.25vw;
}

.highschool__benefits__card-sub {
  font-size: max(1.23vw, 14px);
  color: var(--color-white);
  margin-bottom: 8px;
  line-height: 1;
}

.highschool__benefits__card-title {
  font-size: min(1.8vw, 30px);
  font-weight: 600;
  color: var(--color-white);
  line-height: 1.4;
  text-align: center;
  font-feature-settings: 'palt';

}
.highschool__benefits__card-title--adjs{
  margin-top: 2rem;
}
@media (min-width:761px){
.highschool__benefits__pagination{
  display: none;
}
}

/* ==========================================================================
   採用情報 (RECRUIT)
   ========================================================================== */
.highschool__recruit {
  padding: var(--section-padding);
  background-image: url('../img/bg-dot.png'), url('../img/blue-line-bg.png');
  background-size: 8px, 100%;
  background-repeat: repeat, no-repeat;
  background-position: center, bottom;
  background-color: var(--color-bg);
}




.highschool__recruit__table {
  width: 100%;
  border-spacing: 0 8px;
  overflow: hidden;
  margin-bottom: 56px;
  border-collapse: separate;
}

.highschool__recruit__tbody {
  display: table-row-group;
}

.highschool__recruit__row {
  display: table-row;
}

.highschool__recruit__th {
  display: table-cell;
  width: 18rem;
  padding: 2.4rem;
  background-color: var(--color-blue);
  color: var(--color-white);
  font-weight: 700;
  vertical-align: middle;
  text-align: left;
  border-radius: 8px 0 0 8px;
}

.highschool__recruit__td {
  display: table-cell;
  padding: 2.4rem;
  background-color: var(--color-white);
  color: var(--color-dark);
  vertical-align: middle;
  line-height: 1.7;
  border-radius: 0 8px 8px 0;
}

.highschool__recruit__cta {
  text-align: center;
}







/* ==========================================================================
   FAQ
   ========================================================================== */
.highschool__faq {
  padding: var(--section-padding);
}


.highschool__faq__list {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 8rem;
}

.highschool__faq__item {
  background-color: var(--color-bg);
  border-radius: var(--border-radius);
  overflow: hidden;

}

.highschool__faq__question {
  display: flex;
  align-items: center;
  gap: 16px;
  width: 100%;
  padding: 2.4rem 4rem;
  text-align: left;
  font-weight: 700;
  transition: background-color 0.2s;
  background-color: var(--color-bg);
  border: none;
}

.highschool__faq__question-icon {
  flex-shrink: 0;
  width: 4rem;
  height: 4rem;
  background-color: var(--color-blue);
  color: var(--color-white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.4rem;
  font-weight: 700;
}

.highschool__faq__question-text {
  flex: 1;
  font-size: 2.4rem;
  color: var(--color-dark);
}

.highschool__faq__question-toggle {
  flex-shrink: 0;
  font-size: 2.4rem;
  font-weight: 300;
  color: var(--color-dark);
  line-height: 1;
  text-align: center;
  width: 17px;
  height: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.highschool__faq__question-toggle:after,
.highschool__faq__question-toggle:before {
  content: '';
  width: 17px;
  height: 2px;
  background-color: var(--color-dark);
  display: inline-block;
  position: absolute;
  transition: all .3s;
}

.highschool__faq__question-toggle:before {
  transform: rotate(90deg);
}

.highschool__faq__item--open .highschool__faq__question-toggle:before {
  transform: rotate(0deg);
}

.highschool__faq__answer {
  padding: 0 4rem 2.4rem 4rem;
}

.highschool__faq__answer--hidden {
  display: none;
}

.highschool__faq__answer-text {
  line-height: 1.7;
}

.highschool__faq__answer-text strong {
  font-size: 2.4rem;
  font-weight: 500;
}

/* ==========================================================================
   もっと知りたい (MORE)
   ========================================================================== */
.highschool__more {
  padding: 60px 0;
  background-color: var(--color-white);
}



.highschool__more__heading {
  font-size: 3.2rem;
  font-weight: 700;
  color: var(--color-navy);
  margin-bottom: 3.2rem;
  display: flex;
  justify-content: center;
  gap: 8px;
  align-items: center;
}

.highschool__more__heading:before,
.highschool__more__heading:after {
  content: '';
  width: 2.3rem;
  height: 3.5rem;
  -webkit-mask-image: url('../img/fuki-line.svg');
  mask-image: url('../img/fuki-line.svg');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: var(--color-navy);
  display: inline-block;
}

.highschool__more__heading:after {
  transform: scale(-1, 1);
}

.highschool__more__links {
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
}




/* ==========================================================================
   お問い合わせ (CONTACT)
   ========================================================================== */
.highschool__contact {
  padding: var(--section-padding);
  color: var(--color-white);
  position: relative;
  overflow: hidden;
  background-image: url('../img/contact_bg-l.png'), url('../img/contact_bg-r.png');
  background-repeat: no-repeat;
  background-size: 35rem;
  background-position: left bottom, right top;
  background-color: var(--color-blue);
}

.highschool__heading-label--contact:before,
.highschool__heading-label--contact:after {
  border-color: var(--color-white);

}

.highschool__contact__inner {
  max-width: 136rem;
  margin: 0 auto;
  padding: var(--container-padding);
}

.highschool__contact__heading {
  margin-bottom: 8.2rem
}

.highschool__contact__grid {
  display: flex;
  gap: 3%;
  margin: 0 auto;
  justify-content: center;
}

.highschool__contact__card {
  background-color: var(--color-white);
  border-radius: var(--border-radius-lg);
  padding: 46px 3.2rem 3.2rem 3.2rem;
  text-align: center;
  position: relative;
  width: 45%;
  box-shadow: 8px 8px 0px 0px #46A7D7;
}

.highschool__contact__card-title {
  display: inline-block;
  background-color: var(--color-orange);
  color: var(--color-white);
  font-size: 2.8rem;
  font-weight: 700;
  padding: 1.2rem 40px;
  border-radius: var(--border-radius-full);
  margin-bottom: 20px;
  line-height: 1;
  position: absolute;
  top: -3rem;
  left: 0;
  right: 0;
  margin: auto;
  width: fit-content;
}

.highschool__contact__card-text {
  font-size: 1.8rem;
  line-height: 2;
  color: var(--color-dark);
}

/* --- アニメーション用の初期設定 --- */
.reveal {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.reveal.active {
  opacity: 1;
  transform: translateY(0);
}






